print("import: 'PartSegCore_compiled_backend'")
import PartSegCore_compiled_backend

print("import: 'PartSegCore_compiled_backend.multiscale_opening'")
import PartSegCore_compiled_backend.multiscale_opening

print("import: 'PartSegCore_compiled_backend.color_image_cython'")
import PartSegCore_compiled_backend.color_image_cython

print("import: 'PartSegCore_compiled_backend.utils'")
import PartSegCore_compiled_backend.utils

print("import: 'PartSegCore_compiled_backend.sprawl_utils.find_split'")
import PartSegCore_compiled_backend.sprawl_utils.find_split

